.Article-Main-text,.Article-Description,.Page-Navigation,.News-Title,.News-Date,.News-Article,.Slider-Description-What-We-Wo,.Awards-Title,.Awards-Description,.Form-Input-Name,.Form-Required
{
	font-family: lato-n4, sans-serif;
}

.Article-Title,.Page-Category,.Article-bold-style--All-Services,.Slider-Title-What-We-Do,.Button-Home-Page,.Form-Label-Name,.Button-Slider-Projects
{
	font-family: lato-n7, sans-serif;
}

#u19826-4,#u19827-4,#u19841-4
{
	font-family: lato-n7, sans-serif;
}

#u19848-4
{
	font-family: lato-n7, sans-serif;
}

#u19856-4
{
	font-family: lato-n7, sans-serif;
}

#u19861-4
{
	font-family: lato-n7, sans-serif;
}

#u19925-4
{
	font-family: lato-n7, sans-serif;
}

#u32777-4,#u32774-4
{
	font-family: lato-n7, sans-serif;
}

#u32779-4,#u32778-4
{
	font-family: lato-n4, sans-serif;
}

#u32789-4
{
	font-family: lato-n7, sans-serif;
}

#u32788-4
{
	font-family: lato-n4, sans-serif;
}

